Subject: Re: git-push sent too many objects

From: Mark Jason Dominus <[email-masked]>
Date: Thu, 26 Apr 2012 20:41:53 -0400

Jeff King:
> Is the repository public? I can't reproduce the issue on a trivial test
> case, but it might be possible to create the original state of the
> client and server repos with judicious use of "reset" and "prune".

The repository has been heavily used since I made the report. If I
notice the same behavior againb, I will try to capture the repo state
for investigation.